<?php
	ob_start();

$veh_num='';
$sdate_12 ='';
$page='1';
include("../include/config.php");
//require_once "../include/Database_functions.php";
//$sqlObj=new sqlclass();
	$ids = $_REQUEST['val'];
	$sheetno = $_REQUEST['sheetno'];
	
	/*$ids =  $_REQUEST['val'];
 	$sq_arr=mysql_query("select * from cf_vehicle where id = '".$ids."' ");
	$row = mysql_fetch_array($sq_arr);
	*/
	
 ?>
<div class="viewEmployeeWrap" style="min-width:750px;" >
    <div class="viewEmployee">
 <h6 class="h6">Cash Memo Details of Tripsheet - <?=$sheetno?> </h6>
    
 <table  border="0" cellspacing="0" cellpadding="0" class="tableList"  style="margin-left:20px;width:500px; ">
  <tr class="heading">
    <td width="10">No</td>    
    <td width="86">Particular</td>
    <td width="40">Amount</td>  
   </tr>
   <?php 
   $i=1;
   $sq_arr=mysql_query("SELECT * FROM cf_cash_memo WHERE trip_id = '$ids'");
   while($res=mysql_fetch_array($sq_arr))
	{

  ?> 
  <tr>
    <td><?php echo $i;?></td>
    <td><?php echo $res['paricular'];?></td>
    <td><?php echo $res['amount'];?></td>
   
  </tr>
  <?php 
  $i++; }
  ?>
   
   
   </table>
   </div>
     
     </div>